@charset "utf-8";/*残す*/
.works_table{max-width:800px;margin:20px auto;}
.text p{margin:10px 0;}
#lpkoke_rental .fl_l{width:40%;}
#lpkoke_rental .fl_r{width:58%;}
.check_list{box-sizing:border-box;padding:0 0 0 40px;}

/*移す*/
#lpkoke_title{width:100%;position:relative;height:400px;overflow:hidden;}
#lpkoke_tit_bg{position:absolute;top:0;left:0;z-index:-1;width:1920px;max-width:1920px;height:400px;}
#lpkoke_title .wrap{position:relative;z-index:1;display:flex;flex-flow:row wrap;justify-content:space-between;align-content:center;}
#lpkoke_tit_text{flex:0 0 auto;width:calc(100% - 201px);}
#lpkoke_tit_btn{flex:0 0 200px;align-self:flex-end;font-size:2.0rem;}
#lpkoke_title .wrap:after{content:"";flex:0 0 1px;height:320px;}
#lpkoke_title h1 strong{display:inline-block;background:#f8dd28;font-size:4.8rem;line-height:1.0;padding:5px 10px;margin:10px 0;}
#lpkoke_title p{font-weight:bold;color:#fff;text-shadow:1px 1px 1px #333,0 0 1px #333,-1px 1px 0 #333,2px 2px 1px #333,2px 2px 2px #333;font-size:2.4rem;margin:0;}
#lpkoke_title span{display:inline-block;}

.red_btn{display:inline-block;background:linear-gradient(to right top,#f60000 ,#b70025);border-radius:25px;padding:10px 25px;line-height:1.2;color:#fff;font-weight:bold;box-shadow:1px 2px 0px 1px #333;}
.square_btn{display:inline-block;background:#0088e8;padding:10px 20px;line-height:1.2;color:#fff!important;font-weight:bold;border-radius:5px;box-shadow:2px 2px 0 0 #ccc;margin:15px 0;}
.hukidashi03{display:inline-block;background:#133900;color:#fff;border-radius:5px;padding:1em 2.5em;position:relative;margin-bottom:15px;font-weight:bold;box-shadow:6px 6px 0 0 #ebf1dc;}
.hukidashi03:after{content:"";position:absolute;bottom:-16px;right:40px;width:25px;height:17px;clip-path:polygon(0% 0%, 100% 0%,30% 100%,28% 100%);background:#133900;display:block;border:none!important;}
.hukidashi03:before{content:"";position:absolute;bottom:-19px;right:34px;width:25px;height:17px;clip-path:polygon(0% 0%, 100% 0%,30% 100%,28% 100%);background:#ebf1dc;display:block;}
.hukidashi03 strong{font-size:120%;}
.hukidashi03 strong:first-child{color:#f8dd28;}

.lpkoke_tit{display:block;width:100%;border-bottom:5px solid #0ba29a;font-size:2.4rem;margin-bottom:30px;background:#fff;box-sizing:border-box;padding:5px;position:relative;}
.lpkoke_tit > span{color:#999;font-size:80%;margin-left:1em;font-weight:normal;}
.lpkoke_tit:after{content:"";width:250px;height:5px;position:absolute;bottom:0;left:0;background:#246e00;}
.lpkoke_tit02{background:#246e00;padding:1em;box-sizing:border-box;width:100%;display:block;text-align:center;color:#fff;font-size:3.6rem;}
.lpkoke_tit03{font-size:2.4rem;color:#246e00;}
.lpkoke_tit04{font-size:2.4rem;}

#lpkoke_intro_catch{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:flex-end;}
#lpkoke_intro_l{flex:0 0 auto;width:calc(100% - 350px);}
#lpkoke_intro_r{flex:0 0 350px;font-size:2.0rem;}
#lpkoke_intro_r a{color:#fff;}
#lpkoke_koketype{width:100%;margin:20px 0;display:flex;flex-flow:row wrap;justify-content:space-between;}
#lpkoke_koketype li{flex:0 0 19%;overflow:hidden;background:#e1e1e1;}
#lpkoke_koketype li > a{display:block;color:#333;}
#lpkoke_koketype .text{font-size:1.4rem;box-sizing:border-box;padding:5px 10px;}
#lpkoke_koketype .img{width:100%;background:#a1a1a1;}
#lpkoke_koketype .img img{display:block;margin:0 auto;}
.lpkoke_ba{margin:0 0 40px 0;position:relative;padding-top:1px;}
.lpkoke_ba strong{display:inline-block;z-index:2;position:absolute;padding:3px 10px;font-size:2.0rem;max-width:300px;}
.lpkoke_ba strong span{font-weight:normal;font-size:1.6rem;}
.lpkoke_before strong{background:#dfe4d7;}
.lpkoke_after strong{background:#0088e8;color:#fff;}
.lpkoke_ba img{z-index:1;position:relative;margin:17px auto 0 auto;box-sizing:border-box;border:10px solid #fff;max-width:calc(100% - 10px);box-shadow:1px 2px 5px 0 #ccc;display:block;}
#lpkoke_ba_catch{width:260px;margin-left:auto;text-align:right;box-sizing:border-box;padding-right:35px;font-weight:bold;position:relative;margin-bottom:10px;}
#lpkoke_ba_catch:before{content:"";position:absolute;bottom:5px;left:-25px;width:10px;height:16px;background:#0088e8;}
#lpkoke_ba_catch:after{content:"";position:absolute;bottom:0;left:-30.5px;width:0;height:0;border-style:solid;border-color:#0088e8 transparent;border-width:10px 10px 0 10px;}

.qa_container{width:calc(100% - 10px);margin:0 5px;box-sizing:border-box;padding:10px 20px;box-shadow:1px 2px 5px 0 #ccc;}

#lpkoke_table{width:100%;border-collapse:collapse;border:1px solid #0ba29a;}
#lpkoke_table th,#lpkoke_table td{box-sizing:border-box;padding:10px 15px;border:1px solid #0ba29a;}
#lpkoke_table th{background:#0ba29a;color:#fff;width:40%;}
#lpkoke_table tr:first-child th{border-bottom:1px solid #ccc;}

#lpkoke_inquiry{width:100%;}
#lpkoke_inquiry .lpkoke_tit03{padding-top:10px;}
#lpkoke_form_table{width:100%;border-collapse:separate;border-spacing:0 15px;border:none;}
#lpkoke_form_table th{background:#0ba29a;color:#fff;position:relative;width:calc(8em + 10px);padding:10px;}
#lpkoke_form_table th:before{content:"";position:absolute;top:calc(50% - 5px);right:-10px;width:0;height:0;border-style:solid;border-width:7px 0 7px 10px;border-color:transparent transparent transparent #0ba29a;z-index:1;}
#lpkoke_form_table td{background:#efefef;padding:10px 10px 10px 20px;}
#lpkoke_form_table th.hisu:after{content:"必須";display:inline-block;margin:5px;background:#ff6e01;line-height:1.0;padding:3px 5px;color:#fff;font-size:1.4rem;}
#lpkoke_form_table label{display:inline-block;margin-right:1em;}
.mw_wp_form .horizontal-item + .horizontal-item{margin-left:0!important;}
td#lpkoke_submit{background:#fff;}
#lpkoke_submit input[type="submit"]{background:#0ba29a;color:#fff;border:none;padding:1em 1.5em;letter-spacing:1px;font-weight:bold;font-size:2.0rem;cursor:pointer;}
#lpkoke_tel{width:520px;max-width:90%;background:#efefef;font-weight:bold;font-size:3.6rem;border-radius:10px;box-sizing:border-box;padding:10px 20px;}
#lpkoke_tel:after{content:"";clear:both;display:block;}
#lpkoke_tel .fl_l{width:150px;box-sizing:border-box;padding:10px 10px 10px 25px;border-radius:10px;background:#fff;}
#lpkoke_tel .fl_r{width:calc(100% - 180px);font-size:3.6rem;padding-top:5px;}
#lpkoke_tel .fl_r strong{font-size:2.0rem;display:block;background:#0ba29a;color:#fff;margin-bottom:10px;width:150px;}

#lpkoke_howto{background:#dfe4d7;}
#lpkoke_howto h2{font-size:3.6rem;text-align:center;color:#133900;}
#lpkoke_howto .fl_l,
#lpkoke_howto_case .fl_l{width:60%;}
#lpkoke_howto .fl_r,
#lpkoke_howto_case .fl_r{width:38%;max-width:340px;}
#lpkoke_howto_case .clearfix{padding-bottom:30px;}
#lpkoke_howto .lpkoke_tit{padding-left:15px;}
.koketit01{display:block;background:#6a9e18!important;width:100%;height:50px;position:relative;box-sizing:border-box;padding:5px 5px 10px 15px;font-size:2.4rem;text-align:center;}
.koketit01:before{content:"";width:50px;height:50px;background:#385b00;clip-path:polygon(0% 0, 100% 0%, 30% 100%, 0 100%);position:absolute;top:0;left:0;z-index:3;}
.koketit01 strong{color:#fff;font-weight:bold;z-index:10;position:relative;text-shadow:1px 1px 5px #00460a,1px 1px 1px #00460a;}
.koketit01 strong img{display:inline!important;margin:0 0 3px 5px;vertical-align:middle;}
.smallkoketit{font-size:1.8rem;}
.koketit02{display:block;width:100%;border-radius:10px 10px 0 0;font-weight:bold;background:#0ba29a;color:#fff;text-align:center;padding:10px 0;margin-bottom:15px;}
.fs_s{font-size:70%;}
.koketit02 em{font-style:normal;color:#f8dd28;}
.lpkoke_btn{display:block;margin:0;background:linear-gradient(to right top,#070002,#124000);color:#fff;font-weight:bold;text-align:center;padding:10px;box-sizing:border-box;position:relative;}
.lpkoke_btn:before{content:"→";color:#fff;position:absolute;z-index:1;top:0;left:0;font-size:3.0rem;}
#lpkoke_product{display:flex;flex-flow:row wrap;justify-content:space-between;margin:30px 0;padding:0;}
#lpkoke_product li{display:block;flex:0 0 48%;background:#fff;border-radius:10px;overflow:hidden;margin-bottom:15px;}
#lpkoke_product li:after{content:"";clear:both;display:block;}
#lpkoke_product .img{width:48%;float:left;padding:0 0 10px 0;text-align:center;}
#lpkoke_product .name{box-sizing:border-box;padding:0 10px;width:50%;float:right;font-weight:bold;margin-bottom:10px;}
#lpkoke_product .name a{color:#0ba29a;}
#lpkoke_product .text{box-sizing:border-box;padding:0 10px;width:50%;float:right;}
.koke_pro_btns{display:flex;width:100%;flex-flow:row wrap;justify-content:start;gap:15px;box-sizing:border-box;padding:10px 10px 15px 0;gap:15px;}
#lpkoke_product .koke_pro_btns{width:50%;float:right;}
.koke_pro_btns p{display:block;flex:1 0 auto;min-width:calc(calc(100% - 30px) / 3);max-width:100%;}
#lpkoke_product .koke_pro_btns p.koke_pro_amazon{flex:0 0 100%;}
.koke_pro_btns p a{display:block;width:100%;box-sizing:border-box;color:#fff;text-align:center;border-radius:5px;box-shadow:2px 2px 0 0 #e4e4e4;padding:5px 5px 3px;}
.koke_pro_amazon a{background:linear-gradient(to right top,#ffb400,#ff9b19);border:1px solid #ff8400;}
.koke_pro_rakuten a{background:linear-gradient(to right top,#ff4444,#f60000);border:1px solid #d40000;}
.koke_pro_btns p.koke_pro_charm{display:none;}
.koke_pro_yahoo a{background:linear-gradient(to right top,#2edcb9,#00cca3);border:1px solid #00c59d;}
.lpkoke_product_b{width:100%;box-sizing:border-box;padding:0 0 40px 0;margin:15px 0;}
.lpkoke_product_b .img{width:300px;float:left;border:3px solid #6a9e18;height:auto;box-shadow:17px 16px 0 0 #385b00;box-sizing:border-box;padding:15px;}
.lpkoke_product_b .img a{display:block;width:264px;height:264px;overflow:hidden;}
.lpkoke_product_b .img img{display:block;width:100%;height:100%;object-fit:contain;object-position:center;}
.lpkoke_product_b .date{width:calc(100% - 370px);float:right;padding-top:20px;}
.lpkoke_product_b .title{color:#385b00;font-size:2.4rem;font-weight:bold;}
.lpkoke_product_b .name a{color:#999;margin-bottom:15px;}
.lpkoke_product_b .koke_pro_btns p{flex:0 0 23%;}
.lpkoke_product_b .title2{background:#dfe4d7;color:#385b00;display:inline-block;padding:5px 10px;line-height:1.0;font-weight:bold;margin:20px 0 5px 5px;}
.green_number_tit{width:100%;box-sizing:border-box;color:#133900;font-size:2.4rem;font-weight:bold;}
.green_number_tit em{display:inline-block;background:#133900;color:#fff;border-radius:50%;width:1.5em;height:1.5em;text-align:center;margin-right:8px;}
.green_box{background:#dfe4d7;border-radius:10px;box-sizing:border-box;padding:10px 15px;margin-bottom:15px;}

#lpkoke_howto_case .koketit01{text-align:left;}
/*追加*/
.koke_inqbtn{display:block;width:fit-content;box-sizing:border-box;border-radius:10px;padding:10px 20px;font-weight:bold;color:#fff;background:#ff6a00;}
.koke_inqbtn img{display:inline-block;width:2em;height:2em;vertical-align:middle;margin-right:10px;}
.koke_inqbtn:hover{background:#0088e8;color:#fff;transform:translate(2px,2px);}
#koke_go_pagelinks{display:block;width:fit-content;margin:15px auto;border:2px solid #385b00;box-sizing:border-box;border-radius:10px;padding:5px 15px;background:#fff;color:#385b00;box-shadow:2px 2px 0 #6a9e18;}
#koke_go_pagelinks:hover{transform:translate(2px,2px);box-shadow:-2px -2px 0 #6a9e18;}
#koke_go_pagelinks span{color:#f00;}
#koke_pagelink_list{display:flex;flex-flow:row wrap;gap:20px;margin:30px 0 0;}
#koke_pagelink_list li{width:calc(50% - 10px);flex:0 0 auto;border-radius:10px;box-sizing:border-box;overflow:hidden;border:2px solid #385b00;}
#koke_pagelink_list a{display:flex;width:100%;height:100%;color:#385b00;align-items:center;position:relative;background:#fff;}
.koke_pagelink_img{display:block;width:40%;line-height:1;}
.koke_pagelink_img img{display:block;}
.koke_pagelink_txt{width:60%;box-sizing:border-box;padding:15px;position:relative;z-index:2;background:transparent;}
#koke_pagelink_list a::after{content:"→";font-size:5.0rem;color:#c6edc2;font-weight:bold;width:1em;height:1em;line-height:1;position:absolute;bottom:10px;right:10px;z-index:1;}
#koke_pagelink_list a:hover{background:#c6edc2;}


@media screen and (max-width:768px){
#lpkoke_title h1 strong{font-size:8vw;margin:8px 0;}
#lpkoke_title p{font-size:1.8rem;}
#lpkoke_koketype:after{content:"";flex:0 0 31%;}
#lpkoke_koketype li{flex:0 0 31%;margin-bottom:15px;}
#lpkoke_title h1 strong:nth-child(3){font-size:3.0rem;}
.koketit01{min-height:50px;height:fit-content;}
}
@media screen and (max-width:640px){
.hukidashi03{padding:1em 1.5em;}
#lpkoke_tit_text{width:100%;flex:0 0 100%;}
#lpkoke_tit_btn{align-self:flex-start;width:100%;flex:0 0 100%;text-align:right;font-size:1.6rem;}
#lpkoke_tit_bg{width:640px;max-width:100%;max-height:400px;height:auto;}
#lpkoke_intro_r{width:100%;flex:0 0 100%;text-align:center;}
#lpkoke_intro_l{width:100%;padding-bottom:15px;}
#lpkoke_kokelist{justify-content:space-around;}
#lpkoke_kokelist li{flex:0 0 48%;margin-bottom:15px;}
#lpkoke_kokelist img{margin:0 auto;}
#lpkoke_title .wrap:after{display:none;}
#lpkoke_title{height:auto;}
#lpkoke_title .wrap{padding:10px 0;}
#lpkoke_title br{display:none;}
.lpkoke_tit,
.lpkoke_tit02{font-size:2.6rem;}
.lpkoke_tit > span{margin-left:0;margin-bottom:5px;font-size:1.4rem;}
.lpkoke_tit03,
.lpkoke_tit04{font-size:2.0rem;}
#lpkoke_intro .wrap{padding:10px 0 40px 0;}
.hukidashi03:after,.hukidashi03:before{right:0;left:0;margin:0 auto;}
.lpkoke_ba{text-align:center;}
.lpkoke_ba strong{top:0;transform:translateX(-50%);width:300px;max-width:90%;}
.lpkoke_ba img{margin:25px auto 0 auto;}
#lpkoke_ba_catch{width:100%;padding:0 0 0 35px;text-align:center;margin-bottom:20px;}
#lpkoke_ba_catch:before{bottom:10px;left:calc(50% - 115px);}
#lpkoke_ba_catch:after{bottom:2px;left:calc(50% - 120px);}

#lpkoke_rental .fl_l{width:100%;float:none;}
#lpkoke_rental .fl_r{width:100%;float:none;padding-top:15px;}
#lpkoke_rental .fl_r .tit02{box-sizing:border-box;padding:0 0 0 10px;}
#lpkoke_table th,#lpkoke_table td{display:block;width:100%;}
#lpkoke_table tr:first-child th{border:none;}

#lpkoke_form_table{border-collapse:collapse;border-spacing:0!important;}
#lpkoke_form_table th{box-sizing:border-box;display:block;width:100%;padding:10px 5px;}
#lpkoke_form_table td{box-sizing:border-box;display:block;width:100%;padding:10px 5px;}
#lpkoke_form_table th:before{display:none;}
#lpkoke_form_table input[type="text"], #lpkoke_form_table input[type="email"], #lpkoke_form_table textarea{max-width:85vw;margin:0 auto;}
#lpkoke_tel{width:95%;max-width:95%;margin:0 auto;}
#lpkoke_tel .fl_l{width:140px;}
#lpkoke_tel .fl_r{width:calc(100% - 160px);font-size:2.6rem;}
#lpkoke_tel .fl_r strong{font-size:1.6rem;padding:3px 10px;line-height:1.0;box-sizing:border-box;width:100%;}
#lpkoke_howto .fl_r, #lpkoke_howto_case .fl_r{width:100%;max-width:100%;float:none;}
#lpkoke_howto .fl_r img, #lpkoke_howto_case .fl_r img{display:block;margin:10px auto 20px auto;}
#lpkoke_howto .fl_l, #lpkoke_howto_case .fl_l{width:100%;float:none;}
#lpkoke_product .img{width:100%;float:none;box-sizing:border-box;padding:10px;}
#lpkoke_product .name,#lpkoke_product .text{width:100%;float:none;}
#lpkoke_product .koke_pro_btns{width:100%;float:none;padding:10px;}
.lpkoke_product_b .img{float:none;margin:0 auto;}
.lpkoke_product_b .date{width:100%;float:none;padding:35px 0 20px 0;}
.lpkoke_product_b .title2{margin:5px 0 5px 5px;}
.koke_pro_btns p a{padding:5px 0;}
.lpkoke_product_b .koke_pro_btns p{flex:0 0 48%;}
#lpkoke_title h1 strong:nth-child(3){font-size:2.4rem;}
#lpkoke_table ,#lpkoke_table tbody,#lpkoke_table tr,#lpkoke_table th,#lpkoke_table td{display:block;width:100%;}
#lpkoke_table tr:first-child th{border:none;}
#koke_pagelink_list li{width:100%;}
}
@media screen and (max-width:480px){
#lpkoke_title p{font-size:1.6rem;margin:5px 0;}
#lpkoke_koketype:after,#lpkoke_koketype li{flex:0 0 48%;}
#lpkoke_product{margin:0 0 30px 0;justify-content:center;}
#lpkoke_product li{flex:0 0 92%;margin-bottom:15px;}
}
@media screen and (max-width:360px){
#lpkoke_tel .fl_l{width:100%;float:none;}
#lpkoke_tel .fl_l img{margin:0 auto;display:block;}
#lpkoke_tel .fl_r{width:100%;float:none;padding-top:15px;text-align:center;font-size:3.6rem;}
#lpkoke_koketype:after{content:none;}
#lpkoke_koketype li{flex:0 0 100%;}
}